/*  
This style sheet is the property of Herald Journal Publishing, Inc. ( http://www.herald-journal.com/ )
Author: Josh Leuze ( jleuze@hjpub.com )
*/

body {
    background: #CCCCCC	url(images/bg-gradient-gs.jpg);
    background-repeat: repeat-x;
	font-family: 'Myriad', Arial, Sans-Serif;
	color: #494949;
	}
	
	
.promobox {
    background: #cccccc;
	color: #000000;
	height: auto;
	padding: 4px;
	border: 1px solid #000000;
	}


.promobox .headline a {
 	font-size: 1em;
    color: 993333;
	}




#mainnav, #mainnav a, #mainnav a:visited, #mainnav a:hover {
	text-decoration: none;
		color: #993333;

	}

#mainnav a:hover {
	text-decoration: underline;
		color: #993333;
	}
	
	#frontnav, #frontnav a, #frontnav a:visited, #frontnav a:hover {
	text-decoration: none;
		color: #ffffff;

	}

#frontnav a:hover {
	text-decoration: underline;
		color: #ffffff;

	}
	
#Hnav, #Hnav a, #Hnav a:visited {
		font-weight: bold;
	    font-size: 1.2em;
	    text-decoration: none;
		color: #993333;

	}

#Hnav a:hover {
	font-weight: bold;
	text-decoration: underline;
	}
	
	
	a, a:visited, a:hover {
	text-decoration: none;
		color: #333399;

	}

a:visited {
	text-decoration: none;
		color: #800080;

	}

a:hover {
	text-decoration: underline;
		color: #333399;

	}
	
	
	
	/*- Feedburner */
	
.feedburnerFeedBlock {
 	font-size: .6em;
 	width: 300px;
 	overflow: hidden;
	}
	
.news_feed	.feedburnerFeedBlock {
 	font-size: .6em;
 	width: 450px;
 	overflow: hidden;
	}
	
	

.feedburnerFeedBlock ul {
    list-style-type: none;
	margin-top: 5px;
	margin-left: 5px;
	padding-left: 5px;
	}

.feedburnerFeedBlock ul li {
	margin-bottom: 5px;
	}


.headline a {
	color: #993333;
 	font-size: 1.1em;
	font-weight: bold;
	}
	
.headline a hover {
	font-weight: bold;
	text-decoration: underline;
	}
	
#creditfooter {	display: none; }

#communities {
     color: #ffffff;
}

#communities a {
	padding: 0 0 0 17px;
    color: #ffffff;
    font-size: 11px;
	line-height: 14pt
	}
	
#digitalinserts {
     color: #006633;
}

#digitalinserts a {
	padding: 0 0 0 17px;
    color: #006633;
	line-height: 14pt;
	text-decoration: underline;
	}



/************************************************
*	SubNavbar      								*
************************************************/

#subnavbar {
	background: url(graphics-paywall/subnav.jpg) repeat-x #333399;
	border-bottom: 1px solid #FFFFFF;
	width: 940px;
	height: 24px;
	color: #FFFFFF;
	margin: 0px 10px;
	padding: 0px;
	}
	
#subnav {
	margin: 0px;
	padding: 0px;
	}
	
#subnav ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#subnav li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#subnav li a, #subnav li a:link, #subnav li a:visited {
	color: #FFFFFF;
	display: block;
	font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0px 5px 0px 0px;
	padding: 6px 13px 6px 13px;
	}

#subnav li a:hover, #subnav li a:active {
	background: #ffffff;
	color: #333399;
	display: block;
	text-decoration: none;
    margin: 0px 5px 0px 0px;
	padding: 6px 13px 6px 13px;
	}
	
#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #333399;
	width: 140px;
	float: none;
	margin: 0px;
	padding: 6px 10px 6px 10px;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	}
	
#subnav li li a:hover, #subnav li li a:active {
	color: #ffffff;
	background: #3333cc;
	margin: 0px;
	padding: 6px 10px 6px 10px;
	}
	
#subnav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0px;
	padding: 0px;
	}

#subnav li li { 
	}

#subnav li ul a { 
	width: 140px;
	}

#subnav li ul a:hover, #subnav li ul a:active { 
	}

#subnav li ul ul {
	margin: -25px 0 0 161px;
	}

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfhover1 ul ul, #subnav li.sfhover1 ul ul ul {
	left: -999em;
	}

#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfhover1 ul, #subnav li li.sfhover1 ul, #subnav li li li.sfhover1 ul {
	left: auto;
	}

#subnav li:hover, #subnav li.sfhover1 { 
	position: static;
	}
	
#main-table {
background: #ffffff;
border: 3px solid #333399;
margin: 0px 0px 5px 0px;
text-align: left;
}

#header {
background: #333399;
padding: 5px 10px;
}

#header img a {
padding: 0px;
margin: 0px;
}

#header br {
display: none;
}

#footer {
background: #333399;
padding: 5px 10px;
width: 940px;
}

#footer img a {
padding: 0px;
margin: 0px;
}

#secondnav {
background: #333399;
margin: 0px 10px;
padding: 5px 0px;
border-top: 1px solid #FFFFFF;
}

#secondnav form {
margin: 0px;
padding: 0px;
}

#content {
margin: 0px;
padding: 5px 15px;
width: 930px;
}

#cotw {
border-top: 1px solid #494949;
margin: 0px 15px 5px 15px;
padding: 5px 0px 0px 0px;
width: 930px;
}

ul.homelist {
margin: 0px;
padding: 0px;
list-style: none;
}

ul.homelist li {
padding: 2px 0px 2px 0px;
border-bottom: 1px dotted #494949;
}

p {
padding: 0px;
margin: 0px 0px 15px 0px;
}